@charset "utf-8";
/* CSS Document */

body {
	background:#ededed;
}

.row::before {
	content: "";
    display: block;
}
.row::after {
  content: "";
  clear: both;
  display: block;
}

[class*="col-"] {
  float: left;
  padding: 0 0.5%;
}

/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {
		width: 24%;
	}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  [class*="col-"] {
    width: 100%;
  }
}

.pkp_navigation_primary_wrapper {
    padding-left: 10px;
    padding-right: 0;
    background: #003d6c;
    border-bottom: 3px solid #ff9600;
}
.pkp_navigation_primary>li>a:active {
    background: #ff9600;
	color: #000;
}
.pkp_navigation_primary>li>a:hover {
    background: #ff9600;
	color: #000;
}
.pkp_navigation_primary>li>a {
    border-bottom: none;
    color: rgb(255 255 255 / 84%);
    text-decoration: none;
    line-height: 22px;
    font-weight: bold;
    font-size: 15px;
}
.pkp_structure_head {
    background-image: url(https://journals.gaftim.com/public/site/images/bg-header.jpg);
}
.pkp_navigation_search_wrapper a {
	color: rgb(255 255 255 / 84%);
}
.pkp_navigation_user_wrapper {
    background: #003d6c;
    border-top: 3px solid #ff9600;
}
.info-text {
    color: #fff;
    float: left;
    line-height: 27px;
	padding-left: 10px;
}
.orange {
    color: #ff9600;
}
.p-light{
	color:#fff;
}
a#pkpDropdown1 {
    color: #fff;
	margin-right: 10px;
}
.pkp_navigation_user_wrapper{
	padding:0px;
}
.pkp_brand_footer {
    padding-top: 19.143rem 0 0 0;
}
.pkp_structure_footer_wrapper {
    background: #003d6c;
    border-top: 5px solid #ff9600;
}
.pkp_site_name>a>img {
    max-height: 150px!important;
}
a.brand-logo {
    text-align: center;
    display: block;
}
a.brand-logo>img {
    padding-top: 54px;
    width: 80%;
}
ul#navigationUser>li>a {
    color: #fff;
}
ul#navigationUser {
	padding-right: 15px;
}
.pkp_block {
    padding: 0px 15px;
    margin-bottom: 25px;
}
h2.title {
    color: #fff!important;
    background: #003d6c;
    padding: 15px;
    border-bottom: 5px solid #ff9600;
    text-align: center;
    margin: 0px!important;
}
.content {
    padding: 15px;
    background: #ffffff82;
    border: 1px solid #e3e2e2;
	text-align: center;
}
.obj_issue_toc .galleys>h2, .obj_issue_toc .section>h2, .obj_issue_toc .galleys>h3, .obj_issue_toc .section>h3 {
    display: inline-block;
    position: relative;
    left: -15px;
    margin-top: 0;
    padding: 0 1.0715rem;
    background: #003d6c;
    font-size: 1.143rem;
    font-weight: 400;
    line-height: 2.143rem;
    color: rgb(253 253 253);
}
.cmp_button_wire, .obj_galley_link {
    display: inline-block;
    padding: 0 1em;
    background: #003d6c;
    border: 1px solid #0067ad;
    border-radius: 3px;
    font-size: .93rem;
    line-height: calc(2.143rem - 2px);
    color: #ffffff;
    text-decoration: none;
}
h3.title>a {
    text-transform: uppercase;
}
